[
	{
		"autotests": "OFF",
		"build_in_farm": true,
		"build_settings": [
			"/api/build/v1/setting/6cab4c66-a6bb-4239-9489-360d8cb03471/"
		],
		"channel": "Stable",
		"image": "warcforceone/pastebin-grab",
		"owner": "ArchiveTeam",
		"provider": "Github",
		"repo_links": true,
		"repository": "pastebin-grab",
		"resource_uri": "/api/build/v1/source/7a5ac6cc-051c-4214-81a7-7eafc73cef7a/",
		"state": "Success",
		"uuid": "7a5ac6cc-051c-4214-81a7-7eafc73cef7a"
	}
]